首页 新闻 搜索 专区 学院

有没有人在CentOS 6.x 上面成功安装 netcore 2.x 运行时的

0
悬赏园豆:10 [已解决问题] 解决于 2019-04-03 11:52

现在需要在CentOS6上面部署netcore的产品,但是6上面的软件版本限制导致无法安装netcore的运行时,大家有没有成功在6上面安装过运行时环境的,2.x版本的啊,没希望的话只能从CentOS6升级到7了,反正都是要填坑的

shangsharon的主页 shangsharon | 菜鸟二级 | 园豆:243
提问于:2018-12-17 18:25
< >
分享
最佳答案
0

.NET Core 不支持 CentOS 6 ,详见:

收获园豆:10
dudu | 高人七级 |园豆:36450 | 2018-12-17 18:48
其他回答(1)
0

升级centos7 然后跑在docker妥妥的

huanent | 园豆:47 (初学一级) | 2019-04-03 17:29

在docker里面跑和直接在系统上运行相比有什么优点吗

支持(0) 反对(0) shangsharon | 园豆:243 (菜鸟二级) | 2019-04-03 17:31

@shangsharon: 可以很方便做CI/CD持续集成

支持(0) 反对(0) huanent | 园豆:47 (初学一级) | 2019-04-04 16:57

@huanent: 持续集成和docker关系不大吧!

支持(0) 反对(0) shangsharon | 园豆:243 (菜鸟二级) | 2019-04-04 16:59

@shangsharon: http://dockone.io/article/2060 了解一下

支持(0) 反对(0) huanent | 园豆:47 (初学一级) | 2019-04-05 23:38
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册